> For the complete documentation index, see [llms.txt](https://docs.saas.haut.ai/haut.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.saas.haut.ai/haut.ai/haut.ai-features/algorithms/face-skin-analysis-3-0/skin-type.md).

# Skin Type

What the Skin Type parameter determines from sebum and moisture levels, and the T-zone, U-zone, and whole-face classes it returns.

## About Parameter

This parameter determines skin type based on the functional properties of the skin, such as sebum production and moisture levels. It reflects how facial skin responds to internal and environmental factors, which may cause shifts between types like normal, oily, dry, and combination.

## Features

1. Works with 1 and 3 side facial images.

## Output

1. Class for the T-zone.
2. Class for the U-zone.
3. Class for the face.

## Output description

| **T-zone** | **U-zone** | **Face**      |
| ---------- | ---------- | ------------- |
| Oily       | Oily       | Oily          |
| Oily       | Normal     | Combinational |
| Oily       | Dry        | Combinational |
| Dry        | Dry        | Dry           |
| Dry        | Oily       | Combinational |
| Dry        | Normal     | Combinational |
| Normal     | Normal     | Normal        |
| Normal     | Oily       | Combinational |
| Normal     | Dry        | Combinational |

***

## Algorithm API

{% hint style="warning" %}
API access is available only for <mark style="color:purple;">**Professional**</mark> plan clients
{% endhint %}

See [Skin Type Parameter Result Scheme](/haut.ai/developers/saas-api-overview/api-for-face-skin-analysis-3.0/skin-type.md).

***

{% hint style="warning" %}
Not a Haut.AI client yet?
{% endhint %}

<a href="https://haut.ai/book-a-demo?utm_source=referral&#x26;utm_medium=saas_docs&#x26;utm_campaign=Docs_SaaS_HautAI" class="button primary" data-icon="user-vneck">Book a demo</a> <a href="https://haut.ai/product/face-skin-analysis?utm_source=referral&#x26;utm_medium=saas_docs&#x26;utm_campaign=Docs_SaaS_HautAI" class="button secondary" data-icon="external-link">Face Skin Analysis 3.0 on haut.ai</a>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.saas.haut.ai/haut.ai/haut.ai-features/algorithms/face-skin-analysis-3-0/skin-type.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
